.ntd__services__container {
    display: grid;
    grid-template-columns: 550px 1fr;
    align-items: center;
    gap: 40px;
}

.ntd__services__container img {
    width: 100%;
}

.ntd__services__title {
    margin-bottom: 25px;
}

.ntd__services__title span {
    color: var(--labs-red);
}

.ntd__services__paragrahp {
    margin-bottom: 15px;
}

.ntd__services {
    margin: 7rem 0;
}


/* how works */

.how__work {
    margin: 10rem 0;
}

.how__work__grid {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(2, auto);
    margin-top: 35px;
}

.step__work {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.how__work__title {
    display: block;
}


.step__icon img {
    width: 100%;
}

.step__work:nth-of-type(1) {
    grid-column: 1;
    grid-row: 2;
}

.step__work:nth-of-type(2) {
    grid-column: 2;
    grid-row: 1;
}

.step__work:nth-of-type(3) {
    grid-column: 3;
    grid-row: 2;
}

.step__work:nth-of-type(4) {
    grid-column: 4;
    grid-row: 1;
}

.step__work:nth-of-type(5) {
    grid-column: 5;
    grid-row: 2;
}

.step__work:nth-of-type(6) {
    grid-column: 6;
    grid-row: 1;
}

.step__icon img {
    width: 100%;
}

.step__name {
    font-size: 2.2rem;
    font-family: var(--link-font);
    text-align: center;
}


.how__work__caption {
    width: 95%;
    margin: 4rem auto 0 auto;
}



/* Principal services */



.service__item.first {
    display: grid;
    place-items: center;
    text-align: center;
}


.services--page {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(288px, 1fr));
    gap: 20px;
    margin-top: 3.5rem;
}


.platforms-slider{
    margin-top: 5rem;
}

.dev__platforms{
    margin: 10rem 0;
}

.platforms-slider img{
    display: block;
    margin: 0 auto;
}